@charset "utf-8";

body{
    margin:0;
    padding:0;
}
.main_area{
	margin: -20px 0 0;
	padding: 0 0 15%;
	background: url(../images/main.jpg) no-repeat center -20vh;
	background-size: auto;
}
#index_main_area{
	margin: -20px 0 0;
	padding: 0 0 15%;
	background: url(../images/main.jpg) no-repeat center -20vh;
	background-size: auto;
}
header{
    max-width:960px;
    margin: 0 auto 0;
    display:flex;
    justify-content:space-between;
    align-items: center;
}
.logo_area img{
    filter: drop-shadow(1px 1px 8px rgba(0,0,0,0.5));
}
.other_link{
    width:33%;
    color:#fff;
    font-size:16px;
}
.other_link a:visited,
.other_link a:link{
    color:#fff;
    text-decoration:none;
    font-size:16px;
    letter-spacing:2px;
    margin:5px;
}
a.other:nth-of-type(3){
    margin-right:0;
}

.gsc-control-cse{
    background:inherit!important;
    border:none!important;
}
.gsib_a{
    padding: 6px 5px!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input{
    padding-right:0!important;
	vertical-align: middle;
}
.gsst_a{
    margin:0!important;
}
.gsc-search-button{
    height: 33px;
    margin-left:0!important;
}
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus{
    background:#a560eb!important;
}
.cse .gsc-control-cse, .gsc-control-cse{
    padding:1em 0 0
}
.menu_area{
    max-width:960px;
    margin: 13% auto;
}
.title_area{
    font-family:'游明朝', serif;
    text-align:center;
    color:#fff;
    filter: drop-shadow(1px 1px 4px rgba(0,0,0,0.8));
    margin-bottom: 40px;
}
.title_area h1{
	font-size:36px;
    font-weight:normal;
}
.title_area p{
	font-size:22px;
}
#title_area_en h1,
#title_area_en p{
    font-family: 'Arial Black',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
	font-weight: bold;
}
.menu_area nav{
    width:100%;
}
.menu_area nav ul{
    display:flex;
    justify-content:center;
}
.menu_area nav ul li{
    background:rgba(255,255,255,0.8);
    text-align:center;
    margin:1px;
    width:33.33%;
    transition:all .3s;
	display:flex;
}
.menu_area nav ul:nth-child(1) li:first-child{
	display: none;
}
.menu_area nav ul li:nth-child(2):hover,
.menu_area nav ul li:nth-child(2).active{
    background:rgba(246,34,89,0.8);
}
.menu_area nav ul li:nth-child(3):hover,
.menu_area nav ul li:nth-child(3).active{
    background:rgba(246,89,34,0.8);
}
.menu_area nav ul li:nth-child(4):hover,
.menu_area nav ul li:nth-child(4).active{
    background:rgba(246,159,34,0.8);
}
.menu_area nav ul:nth-child(2) li:nth-child(1):hover,
.menu_area nav ul:nth-child(2) li:nth-child(1).active{
    background:rgba(47,212,62,0.8);
}
.menu_area nav ul:nth-child(2) li:nth-child(2):hover,
.menu_area nav ul:nth-child(2) li:nth-child(2).active{
    background:rgba(47,194,212,0.8);
}
.menu_area nav ul:nth-child(2) li:nth-child(3):hover,
.menu_area nav ul:nth-child(2) li:nth-child(3).active{
    background:rgba(47,85,212,0.8);
}
.menu_area nav ul:nth-child(2) li:nth-child(4):hover,
.menu_area nav ul:nth-child(2) li:nth-child(4).active{
    background:rgba(212,47,156,0.8);
}
.menu_area nav ul li a{
    color:#222;
    text-decoration:none;
    font-size:19px;
    font-weight:bold;
    display:flex;
    width:100%;
    padding:28px 0 28px;
    transition:all .3s;
	align-items:center;
	justify-content:center;
	flex-direction:column;
}
.menu_area nav ul li a:hover,
.menu_area nav ul li.active a{
    color:#fff;
}
.menu_area nav ul li a span{
    font-size:12px;
    display:block;
    line-height: 1.5;
    font-weight:normal;
    letter-spacing:1px;
}
.menu_area nav ul li a span.home-en,.menu_area nav ul li a span.program-en,.menu_area nav ul li a span.faculty-en,.menu_area nav ul li a span.curriculum-en,
.menu_area nav ul li a span.completion-en,.menu_area nav ul li a span.admissions-en,.menu_area nav ul li a span.faqs-en,.menu_area nav ul li a span.organizations-en{
	font-size: 19px;
	font-weight: bold;
}
.img_area{
    position:absolute;
    top:0;
    z-index:-1;
    width:100%;
    background:#000;
}
.img_area img{
    width:100%;
    height:100vh;
    object-fit:cover;
    opacity:0.6;
}
.object-fit-img {
    object-fit: cover;
    font-family: 'object-fit: cover;'
}
.content{
    padding:20px 0;
}
.content_area{
    max-width:960px;
    margin:30px auto;
    text-align:center;
}
.content_area h2{
    font-family:Raleway;
    font-size:34px;
    font-weight:normal;
    margin-bottom: 20px;
    width:96%;
    padding: 0 1em;
    margin: 0 auto;
}
.content_area h3{
    font-size:26px;
    font-weight:normal;
    text-align: left;
}
.news_area table{
    width:100%;
}
.news_area table h3{
	margin: 0!important;
	padding: 0!important;
    /*font-size:16px!important;*/
	font-size:18px!important;
    letter-spacing:1px;
    border: none!important;
}
.news_area table p{
    font-size:15px;
    letter-spacing:2px;
    line-height:1.7;
    margin-top:8px;
}
.news_area table tr{
    border-bottom:1px solid #cfcfcf;
}
.news_area table tr td{
    vertical-align:top;
    padding:30px 0 10px;
}
.news_area table tr td:first-child{
	width: 250px;
	font-size: 14px;
}
.news_area table tr td time::before{
    font-family:FontAwesome;
    content:'\f017';
    margin-right:5px;
}
.news_area table tr td span{
    display:inline-block;
    width: 120px;
    text-align:center;
    padding: 3px 0;
    color:#fff;
    margin: -2px 10px;
    font-size: 12px;
}
.news_area table tr td span.icon01{
    background:#cf7f94;
}
.news_area table tr td span.icon02{
    background:#8ccb92;
}
.news_area table tr td span.icon03{
    background:#bc88aa;
}
a.news_btn{
    display:inline-block;
    background:#222;
    line-height:3;
    width:150px;
    color:#fff;
    margin:30px auto;
    text-decoration:none;
    transition:all .3s;
}
a.news_btn::after{
    font-family:FontAwesome;
    content:'\f105';
    margin-left:7px;
}
a.news_btn:hover{
    background:#333;
    letter-spacing:1px;
}
.link_img{
    display:flex;
    justify-content: space-between;
}
.link_img a:visited,
.link_img a:link{
    display:block;
    width:300px;
    height:auto;
    position:relative;
    border:1px solid #ccc;
}
.link_img a:hover img,
.link_img a:hover img{
    filter:blur(2px);
}
.link_img img{
    width:100%;
    transition:all .3s;
}
.link_img span{
    position:absolute;
    left:0;
    z-index:1;
    background:rgba(0,0,0,0.8);
    display:block;
    width:100%;
    font-size: 18px;
    color:#fff;
    line-height: 2.8;
    bottom:0;
    height:50px;
    transition:all .3s;
}
.link_img span.fs_small {
    font-size: 14px;
    line-height: 3.6;
}
.link_img a:hover span{
    height:100%;
    font-size: 18px;
    line-height:13;
}
.link_img a:hover span.fs_small {
    height: 100%;
    font-size: 14px;
    line-height: 16;
}
.color_W {
	color: white!important;
}
footer{
    background:#222222;
    padding:20px 0;
}
footer p{
    text-align:center;
    color:#fff;
    font-size:12px;
    line-height:2;
}
.department{
    background:linear-gradient(rgba(91,4,176,0.9),rgba(91,4,176,0.9)), url(../images/main.jpg);
}
#sp_nav{
    display:none;
}

/* ä¸‹å±¤ãƒšãƒ¼ã‚¸ */
.page{
    background:rgba(0,0,0,0.4);
    background:#eeeeee;
}
.page .main_area{
    height:436px;
}
.page .menu_area{
    margin:30px auto;
}
.page .img_area img{
    height:436px;
}
.page .title_area{
    display:none;
}
.page .content_area h2{
    position:relative;
}
.page .content_area h2.post_content::after{
    content:'';
    display:inline-block;
    height:10px;
    width:100%;
    background:#f62259;
    position:absolute;
    bottom:6px;
    left:0;
    right:0;
    margin:auto;
    z-index:-1;
}
.page .content_area h2#post-14::after,
.page .content_area h2#post-129::after{
    background:#f65922;
}
.page .content_area h2#post-16::after,
.page .content_area h2#post-131::after{
    background:#f69f22;
}
.page .content_area h2#post-18::after,
.page .content_area h2#post-133::after{
    background:#2fd43e;
}
.page .content_area h2#post-20::after,
.page .content_area h2#post-136::after{
    background:#2fc2d4;
}
.page .content_area h2#post-22::after,
.page .content_area h2#post-138::after{
    background:#2f55d4;
}
.page .content_area h2#post-24::after,
.page .content_area h2#post-141::after{
    background:#d42f9c;
}
.page .content_area h2#title_news::after{
    background:#9575cd;
}
.page .content_area h3 {
	margin: 0 0 5px;
    padding: 0 0 5px 10px;
    font-size: 28px;
    font-weight: normal;
    text-align: left;
    border-bottom: 1px solid #f62259;
    border-left: 5px solid #f62259;
}
.page .content_area h4 {
    padding: 15px 0 0 20px;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    color: #333;
}
.page .content_area p{
	font-size:15px;
    padding:10px 15px;
    line-height:2;
    text-align:left;
    letter-spacing:1px;
}
.tab_area{
    max-width:960px;
    margin:0 auto;
    position:relative;
}
.tab_area .tab_btn{
    width:100%;
    display:flex;
}
.tab_area .tab_btn li{
    width:100%;
}
.tab_area .tab_btn li a {
    width: 100%;
    display: flex;
    color: #222;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    height: 80px;
    justify-content: center;
    align-items: center;
}
.tab_area .tab_btn li a.tab02,
.tab_area .tab_btn li a.tab03{
    color:#fff;
}
.tab_text{
    display:none;
}
.tab_text.active{
    display:block;
	padding: 20px 15px;
}
.tab_text p{
    padding:30px;
    font-size:15px;
}
.tab01{
    background:#fff;
}
.tab02{
    background:#434343;
    color:#fff;
}
.tab03{
    background:#181818;
    color:#fff;
}

.program_list {
    margin: 10px 30px 30px;
    font-size: 14px;
    text-align: left;
}
.program_list dt {
    margin: 0 0 10px;
    font-weight: bold;
    color: #333;
}
.program_list dd {
    margin: 0 0 10px 15px;
}

#faculty_list {
	width: 100%;
	background: #FFF;
	border-top: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
	font-size: 15px;
}
#faculty_list td {
	padding: 10px;
	border-right: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	vertical-align: middle;
}
#faculty_list td span.blue {
	color: #2196f3;
}
#faculty_list td span.red {
	color: #f00;
}
#faculty_list th {
	padding: 10px;
	border-right: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	background-color: #F2F2F2;
	text-align: center;
	font-weight: bold;
}
#faculty_list th:first-child {
	width: 200px;
}
#faculty_btn01 a,
#faculty_btn02 a {
    display: block;
    margin: 15px auto;
    width: 160px;
    padding: 10px 0;
    text-align: center;
    text-decoration:none;
    background: #000;
    color: #FFF;
    font-size: 15px;
    transition: all .3s;
}
#faculty_btn01 a:hover,
#faculty_btn02 a:hover {
    opacity: 0.9;
    letter-spacing:1px;
}
#faculty_btn01 a::after,
#faculty_btn02 a::after{
    font-family:FontAwesome;
    content:'\f105';
    margin-left:7px;
}

.curriculum_list01 {
	width: 100%;
	margin: 20px 0;
	background: #FFF;
	border-top: 1px solid #D7D7D7;
	border-left: 1px solid #D7D7D7;
	font-size: 15px;
}
#tab_02 .curriculum_list01 {
	color: #000;
}
.curriculum_list01 td {
	padding: 10px;
	border-right: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	vertical-align: middle;
}
.curriculum_list01 th {
	padding: 10px;
	border-right: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	background-color: #F2F2F2;
	text-align: center;
	font-weight: bold;
}
.curriculum_list01 th:first-child {
	width: 520px;
}
.curriculum_list01 th:nth-child(2) {
	width: 80px;
}
.curriculum_list01 th:nth-child(3) {
	width: 100px;
}
.curriculum_list01 td:nth-child(2),
.curriculum_list01 td:nth-child(3) {
	text-align: center;
}
.curriculum_list01 th:last-child {
	width: 230px;
}
.curriculum_list02 {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap!important;
    margin: 20px 0 20px;
}
.curriculum_list02 li {
    width: calc(100% / 3 - 20px)!important;
    margin: 0 10px 25px;
    border: 1px solid #FFF;
}
.curriculum_list02 li a {
    display: block;
    padding: 20px;
    line-height: 1.8!important;
    color: #FFF!important;
    font-size: 15px;
    text-decoration: none;
    -webkit-transition: All 0.5s ease;
    transition: All 0.5s ease;
}
.curriculum_list02 li a:hover {
	background: #FFF;
	color: #000!important;
	border-color: #666;
}
.curriculum_syllabus_new {
    width: 450px;
    margin: 25px auto 45px;
    padding: 0!important;
    border: 3px double #FFF;
    text-align: center!important;
}
.curriculum_syllabus_new a {
    display: block;
    padding: 15px 0;
    color:#FFF;
    font-size: 18px;
    text-decoration: none;
    -webkit-transition: All 0.5s ease;
    transition: All 0.5s ease;
}
.curriculum_syllabus_new a:hover {
	background: #FFF;
	color: #000!important;
	border-color: #666;
}

.completion_img {
    width: 580px;
    margin: 10px auto 0;
}
.completion_img div {
    margin: 0 10px 20px;
}
.completion_img div img {
    width: 100%;
}

.admissions_btn a{
    display:block;
    background:#222;
    line-height:3.5;
    width:250px;
    color:#fff;
    margin:30px 0 10px 20px;
    font-size: 16px;
    text-decoration:none;
    transition:all .3s;
}
.admissions_btn a::after{
    font-family:FontAwesome;
    content:'\f105';
    margin-left:7px;
}
.admissions_btn a:hover{
    opacity: 0.9;
    letter-spacing:1px;
}
.admissions_list {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap!important;
    margin: 20px 0 20px;
}
.admissions_list li {
    width: calc(100% / 2 - 20px)!important;
    margin: 0 10px 25px;
    border: 1px solid #FFF;
}
.admissions_list li a {
    display: block;
    padding: 20px;
    line-height: 1.8!important;
    color: #FFF!important;
    font-size: 14px;
    text-decoration: none;
    -webkit-transition: All 0.5s ease;
    transition: All 0.5s ease;
}
.admissions_list li a:hover {
	background: #FFF;
	color: #000!important;
	border-color: #666;
}

.faq_list {
    text-align: left;
}
.faq_list dt{
    margin: 0 0 20px;
    padding: 0 0 10px;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
}
.faq_list dt span {
    margin: 0 10px 0 0;
    padding: 5px;
    background: #FFF;
    color: #2f55d4;
    font-weight: bold;
}
.faq_list dd {
    margin: 0 0 40px 30px;
    font-size: 15px;
    line-height: 2.0;
}
.faq_list dd span {
    margin: 0 10px 0 0;
    padding: 5px;
    background: #2f55d4;
    color: #FFF;
}
.faq_indent {
	padding-left: 3em!important;
	text-indent: -2.5em;
}

.organizations_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.organizations_list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
    width: calc(100% / 3 - 20px)!important;
    margin: 0 10px 25px;
    background: #222;
    transition: all .3s;
}
.organizations_list li:hover{
    opacity: 0.9;
    letter-spacing:1px;
}
.organizations_list li a {
    display: block;
    padding: 15px;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
}
.organizations_list li a::after{
    font-family:FontAwesome;
    content:'\f105';
    margin-left:7px;
}


@media screen and (max-width:959px){
    header,.content_area{
        width:97%;
    }
    .menu_area nav{
        width:99%;
        margin:0 auto;
    }
	.content_area h2{
		width: 100%;
	}
}
@media screen and (max-width:759px){
    .title_area h1{
        font-size:30px;
    }
    .title_area p{
        font-size:19px;
    }
    .menu_area nav ul li a{
    	padding: 18px 0;
        font-size:14px;
    }
    .menu_area nav ul li a span{
        font-size:10px;
    }
    .link_img a:visited, .link_img a:link{
        width:32%;
    }
}
@media screen and (max-width:579px){
	html {
		background: none;
	}
    header{
        display:block;
    }
	#index_main_area {
    	min-height: 100vh;
	}
	#index_main_area .menu_area {
    	margin: 35% auto 0;
	}
    .logo_area{
        margin:0 auto;
        width:60%;
    }
    .logo_area img{
        width:100%;
    }
    .other_link{
        width:100%;
        text-align:center;
        margin-top: 20px;
    }
    .other_link a:visited, .other_link a:link{
        font-size:14px;
    }
    .title_area h1{
        font-size:20px;
    }
    .title_area p{
        font-size:14px;
    }
    .news_area table tr td{
        display:block;
        padding: 7px 0 12px;
    }
	.news_area table tr td:first-child {
		padding: 15px 0 12px;
	}
    .content{
        padding:0;
    }
    .link_img{
        display:block;
    }
    .link_img a:visited, .link_img a:link{
        width:90%;
        margin:0 auto 40px;
    }
    .department .content_area{
        margin:0 auto;
        padding: 24px 0 7px;
    }
    .menu_area nav{
        width:100%;
        position:fixed;
        top:0;
        z-index:2;
        display:none;
    }
    .menu_area nav ul{
        display:block;
		min-height: calc(100%);        
    }
    .menu_area nav ul li{
        width:100%;
        margin:0;
		background: rgba(255,255,255,0.9);
        border-bottom: 1px solid #999;
    }
	.menu_area nav ul:nth-child(1) li:first-child {
		display: block;
        color:#FFF;
	}
	.menu_area nav ul:nth-child(1) li:first-child:hover a,
	.menu_area nav ul:nth-child(1) li:first-child.current_page_item a {
        background:#5b04b0cc;
        color:#FFF;
	}
    #sp_nav{
        display:block;
        position:fixed;
        top:0;
        right:0;
        width:60px;
        height:60px;
        background:#5b04b0;
        z-index:10;
    }
    #sp_nav button{
        width:100%;
        cursor:pointer;
        height:100%;
        background:inherit;
        border:none;
        position:relative;
    }
    #sp_nav span{
        width:33px;
        height:2px;
        background:#fff;
        display:inline-block;
        position:absolute;
        right:13px;
        transition:all .3s;
    }
    #sp_nav span:nth-child(1){
        top:18px;
    }
    #sp_nav span:nth-child(2){
        top:29px;
    }
    #sp_nav span:nth-child(3){
        top:41px;
    }
    #sp_nav span.line01{
        transform:rotate(45deg);
        top:28px;
    }
    #sp_nav span.line02{
        transform:rotate(-45deg);
    }
    #sp_nav span.line03{
        display:none;
    }
    
    /* 下層ページ */
    .page header{
        margin:0;
    }
    .page .logo_area{
		background: url(../images/main.jpg) no-repeat center top;
		background-size: cover;
		width: 100%;
		height: 60px;
		margin-top: -20px;
		}
    .page .logo_area a {
    	display: block;
    	width: 180px;
    	height: 60px;
    	margin: 0 auto;
    	padding: 5px 0;
    }
    .page .logo_area a img{
        width:100%;
    }
    .page .img_area img{
        height:60px;
    }
    .page .main_area{
        height:60px;
    }
    .page .other_link{
        color:#222;
        font-size:14px;
        margin-top:30px;
    }
    .page .other_link a:visited,
    .page .other_link a:link{
        color:#222;
        font-size:13px;
    }
    .page .content_area{
        margin:120px auto 0;
    }
    .page .content_area h2{
		width: 100%;
		padding: 0 1em;
		font-size:24px;
		line-height: 1.3!important;
    }
    .page .content_area h2::after{
        bottom:-10px;
        height:5px!important;
        width:80%!important;
    }
	.page .content_area h3 {
		margin: 0 0 5px;
		padding: 0 0 5px 10px;
		font-size: 22px;
		font-weight: normal;
		text-align: left;
		border-bottom: 1px solid #f62259;
		border-left: 5px solid #f62259;
	}
    .page .tab_area ul{
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
    }
    .page .tab_area ul li{
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
    }
    .page .tab_area ul li:first-child{
    	background:#fff;
	}
    .page .tab_area ul li:nth-child(2){
		background:#434343;
		color:#fff;
	}
    .page .tab_area ul li:nth-child(3){
		background:#181818;
		color:#fff;
	}
    .page .tab_area ul li a{
        line-height:1.5;
        padding:20px 0;
        font-size:14px;
    }
    .page .tab_text p{
        font-size:14px;
    }
    .page .tab_area{
        /*margin-bottom:300px;*/
    }
    .scroll_box{
        overflow: auto;
        white-space: nowrap;
	}
	.scroll_box::-webkit-scrollbar{
        height: 5px;
	}
	.scroll_box::-webkit-scrollbar-track{
        background: #F1F1F1;
	}
	.scroll_box::-webkit-scrollbar-thumb {
        background: #BCBCBC;
	}
	.news_area table h3{
		padding: 0 5px!important;
	}
	.gsc-control-cse div {
		margin: 0 0 0 1%;
	}
	.gsib_a {
		padding: 7px 5px 5px !important;
	}
	
	#faculty_list {
		width: 100%;
		background: #FFF;
		border-top: 1px solid #D7D7D7;
		border-left: 1px solid #D7D7D7;
		font-size: 14px;
	}
	#faculty_list td {
		padding: 10px;
		border-right: 1px solid #D7D7D7;
		border-bottom: 1px solid #D7D7D7;
		vertical-align: middle;
	}
	#faculty_list td span.blue {
		color: #2196f3;
	}
	#faculty_list td span.red {
		color: #f00;
	}
	#faculty_list th {
		padding: 10px;
		border-right: 1px solid #D7D7D7;
		border-bottom: 1px solid #D7D7D7;
		background-color: #F2F2F2;
		text-align: center;
		font-weight: bold;
	}
	#faculty_list th:first-child {
		width: auto!important;
	}
	
	.curriculum_list02 {
		display: -webkit-box;
		display: flex;
		flex-wrap: wrap!important;
		margin: 20px 0 20px;
	}
	.curriculum_list02 li {
		width: 100%!important;
		margin: 0 10px 15px;
		background: none!important;
		border: 1px solid #FFF;
	}
	.curriculum_list02 li a {
		display: block;
		width: 100%;
		padding: 15px!important;
		line-height: 1.8!important;
		color: #FFF!important;
		font-size: 14px;
		text-decoration: none;
		-webkit-transition: All 0.5s ease;
		transition: All 0.5s ease;
	}
	.curriculum_list02 li a:hover {
		background: #FFF;
		color: #000!important;
		border-color: #666;
	}
	.curriculum_syllabus_new {
		width: 100%;
		margin: 25px auto 35px;
		padding: 0!important;
		border: 3px double #FFF;
		text-align: center!important;
	}
	.curriculum_syllabus_new a {
		display: block;
		padding: 15px 0;
		color:#FFF;
		font-size: 18px;
		text-decoration: none;
		-webkit-transition: All 0.5s ease;
		transition: All 0.5s ease;
	}
	.curriculum_syllabus_new a:hover {
		background: #FFF;
		color: #000!important;
		border-color: #666;
	}
	
	.admissions_btn a{
		display:block;
		background:#222;
		line-height:3.5;
		width:100%;
		color:#fff;
		margin:30px 0 10px;
		font-size: 16px;
		text-decoration:none;
		transition:all .3s;
	}
	.admissions_btn a::after{
		font-family:FontAwesome;
		content:'\f105';
		margin-left:7px;
	}
	.admissions_list {
		display: -webkit-box;
		display: flex;
		flex-wrap: wrap!important;
		margin: 20px 0 20px;
	}
	.admissions_list li {
		width: calc(100% / 2 - 20px)!important;
		margin: 0 10px 25px;
		border: 1px solid #FFF;
		background: none!important;
	}
	.admissions_list li a {
		display: block;
		padding: 10px 20px!important;
		line-height: 1.8!important;
		color: #FFF!important;
		font-size: 14px;
		text-decoration: none;
		-webkit-transition: All 0.5s ease;
		transition: All 0.5s ease;
	}
	.completion_img {
		width: 100%;
		margin: 10px auto 0;
	}
	
	.faq_list {
		text-align: left;
	}
	.faq_list dt{
		margin: 0 0 10px;
		padding: 0 0 10px;
		font-size: 16px!important;
		border-bottom: none;
	}
	.faq_list dt span {
		margin: 0 10px 0 0;
		padding: 5px;
		background: #FFF;
		color: #2f55d4;
		font-weight: bold;
	}
	.faq_list dd {
		margin: 0 0 20px!important;
		padding: 0 0 20px;
		font-size: 14px!important;
		line-height: 2.0;
		border-bottom: 1px dotted #ccc;
	}
	.faq_list dd span {
		margin: 0 10px 0 0;
		padding: 5px;
		background: #2f55d4;
		color: #FFF;
	}
	
	.organizations_list {
		display: block;
	}
	.organizations_list li {
		display: block;
		width: 100%!important;
		margin: 0 0 10px!important;
	}
	.organizations_list li a {
		width: 100%!important;
		display: block;
		background: #222;
		padding: 15px;
		color: #fff;
		font-size: 14px;
		text-decoration: none;
	}
	.organizations_list li a::after{
		font-family:FontAwesome;
		content:'\f105';
		margin-left:7px;
	}
	.sp_w_100 {
        width: 100%!important;
    }
}